﻿@charset "UTF-8";
.serviceBox_2, .serviceBox_2 *, .serviceBox_2:hover, .serviceBox_2 *:hover {
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out; }

.serviceBox_2 {
  margin: 0 auto;
  padding: 15px 15px 25px;
  border-radius: 4px;
  box-shadow: 0 0 4px #DEDEDE;
  text-align: center;
  cursor: pointer; }
  .serviceBox_2:hover {
    background: #0080FF;
    color: #fff; }
    .serviceBox_2:hover h3, .serviceBox_2:hover p {
      color: #fff; }
    .serviceBox_2:hover i {
      background: #fff;
      color: #0080FF; }
  .serviceBox_2 h3 {
    font-size: 1.4rem;
    font-weight: 600;
    position: relative;
    height: 3em;
    margin-top: 0;
    line-height: 1.1em; }
  .serviceBox_2 p {
    margin: 0;
    font-family: Microsoft JhengHei,lato;
    text-align: justify;
    word-spacing: 0;
    word-break: break-all;
    height: 3em;
    overflow: hidden;
    padding: 1% 5%; }

.new_height {
  margin: 3em 0; }

.enNewsPhotoThumb {
  width: 100%;
  height: 200px;
  background-size: cover; }

.crimePhotoThumb {
  margin: 0 auto;
  width: 300px;
  height: 300px;
  background-size: cover; }

@media only screen and (min-width: 980px) and (max-width: 1280px) {
  .carousel-caption {
    right: 0;
    left: 0; } }

/*調整英文版的小選單*/
#navbutton {
  padding: 5px; }

/*# sourceMappingURL=data:application/json;base64,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 */